I'm supposed to make the node version 16, but glitch doesn't support it? when node 16 support arrives

I’m supposed to make the node.js version 16, but glitch doesn’t support it? when node.js 16 support arrives